first_name: BenjaminretGM
last_name: AdamretGM
email: daaiyahmccray95@gmail.com
phone: '85497933489'
preferred_method_of_contact: Any
preferred_time_to_contact: Evening
contacted_before: Email
comments: 'Aloha, makemake wau eʻike i kāu kumukūʻai.'
product_inquiring_about: 'Thrifty Bee'
brand_purchased: 'Pure ‘N Simple'
size: '80 oz'
best_by: 12/11/1989
purchase_date: 10/11/1989
purchase_location: Germany
